abhiraut9488
Active Level 3

image

I'm unable to use any app inside s secure 
6 Comments
yes as its not compatible with the device you use
you can still use the older version of it
download it from apkmirror but please scan it using virustotal.com before installing
Reply
Loading...
MahaThanos
Active Level 9
u can search in galaxy store
Reply
Loading...
still not working
Reply
Loading...
Anonymous
Not applicable
if it's not compatible with your device then how it will works? s secure and secure folder is device specific..not for all device
Reply
Loading...
I was using it till yesterday
Reply
Loading...
Anonymous
Not applicable
yes that's i am also thinking now that j series supports it ..but why this is showing
Reply
Loading...